aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xt/travis.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/t/travis.sh b/t/travis.sh
index d9690df..02d353e 100755
--- a/t/travis.sh
+++ b/t/travis.sh
@@ -14,5 +14,6 @@ env
run sboconfig -V 14.1
run sbosnap fetch
run sbofind sbotools
-[[ 3 -eq yes | run sboinstall -i sbotools ]]
+INST=$(run sboinstall -i sbotools)
+[[ 3 -eq $? ]]
sudo t/do_tests.sh